WordRecordInfo(3)

NAME
WordRecordInfo - information on the record structure of the inverted index.

SYNOPSIS
Only called thru WordContext::Initialize()

DESCRIPTION
The structure of a record is very limited. It can contain a single integer value or a string.

CONFIGURATION
For more information on the configuration attributes and a complete list of attributes, see the mifluz(3) manual page.

wordlist_wordrecord_description {NONE|DATA|STR} (no default)
    NONE: the record is empty DATA: the record contains an integer (unsigned int) STR: the record contains a string (String)

AUTHORS
Loic Dachary loic@gnu.org The Ht://Dig group http://dev.htdig.org/

SEE ALSO
htdb_dump(1), htdb_stat(1), htdb_load(1), mifluzdump(1), mifluzload(1), mifluzsearch(1), mifluzdict(1), WordContext(3), WordList(3), WordDict(3), WordListOne(3), WordKey(3), WordKeyInfo(3), WordType(3), WordDBInfo(3), WordRecord(3), WordReference(3), WordCursor(3), WordCursorOne(3), WordMonitor(3), Configuration(3), mifluz(3)